
$primary-color: #222831;
$secondary-color: #eeeeee ;
$accent-color: #8d58c1;
$index-color: rgba(156,48,175,1);
$celete-color:rgba(90,224,255,1);
$transparent-backgraund: rgba(8,84,108,0.1);

.button-gradient{
  background-color: #7884d1;
  background: linear-gradient(90deg,#7884d1 0%, #8d58c1 100%);
}

$progress-linear-stripe-gradient: linear-gradient(90deg, rgba(90,224,255,1) 0%, rgba(156,48,175,1) 100%);

.gradient-text {
  /* Fallback: Set a background color. */
  background-color: #7884d1;

  font-weight: bold;
  //text-shadow: 0px 4px 8px rgba(0,0,0,0.31);
  /* Create the gradient. */
  background-image: linear-gradient(90deg,#7884d1 0%, #8d58c1 100%);
  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;

  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


$page-back-color:#363636;
$menu-back-color:#1E1E1E;

.test{
  color: rgb(0, 200, 83);
  color: rgb(77, 182, 172);
}
.flotante{
  position: fixed;
  bottom: 70px;
  right: 20px;
}



.Harmonia-Sans {
  font-family: "Harmonia Sans";
}
